<div fxLayout fxLayoutAlign="center end">
    <div fxFlex="50" fxFlex.lt-lg>
  
      <mat-card class="example-card">
        <mat-card-header>
          <mat-card-title>Latest logs:</mat-card-title>
          <mat-card-subtitle>List of last 10 logs</mat-card-subtitle>
        </mat-card-header>
        <mat-card-content>
          
            <div fxLatout>  
              <div fxFlex>
            
                <mat-list dense>
                  <mat-list-item *ngFor="let log of logs | async" fxLayout>
                      <mat-icon matListIcon>{{log.status == 'ERROR' ? 'error_outline' : 'done'}}</mat-icon>
                      <span fxFlex="200px">{{log.time | date:"medium"}}</span>
                      <span fxFlex>{{ log.description | slice : 0 : 200 }}</span>
                  </mat-list-item>
                </mat-list>
            
              </div>
            </div>
  
        </mat-card-content>
      </mat-card>
  
    </div>
  </div>